Home > Failed To > Failed To Emerge X11-libs/cairo

Failed To Emerge X11-libs/cairo

IIRC > USE="gtkstyle" and USE="qt4" don't play nice together. > > This in package.use fixed it for me: > > >=x11-libs/cairo-1.12.0 -qt4 For me this did it: 5558 2015-03-31 05:50:40 emerge other Ads StellenangeboteStellenangebotefür Fach- undFührungskräfte www.nachoben.com Trace My CashWenn Sie sich schon immer mal gefragt haben, wo eigentlich Ihr geliebtes Bargeld geblieben ist, finden Sie hier vielleicht die Antwort. What can I do? Alessandro-Barbieri closed this May 19, 2015 kiwifb referenced this issue Jun 22, 2015 Closed lapack-reference fails to build #443 Sign up for free to join this conversation on GitHub. http://homecomputermarket.com/failed-to/failed-to-parse-source-failed-to-resolve-schema-nsuri-location-persistence.html

Contact Gossamer Threads Web Applications & Managed Hosting Powered by Gossamer Threads Inc. no *** Could not run GTK+ test program, checking why... *** The test program failed to compile or link. guthan 10-07-2010 01:39 AM I tried: lafilefixer --justfixit revdep-rebuild Everything seems to be OK until this message: checking for GTK+ - version >= 2.12.5... x11-libs/cairo-1.12.18-r1 failed, but maybe > that problem is the 32-bit mesa.

See the file 'INSTALL' for help. !!! Generated Wed, 28 Dec 2016 08:10:03 GMT by s_hp107 (squid/3.5.20) IIRC USE="gtkstyle" and USE="qt4" don't play nice together. Your cache administrator is webmaster.

Error: Can't load module blas-int64 exiting Alessandro-Barbieri changed the title from can't emerge lapack to can't emerge sci-libs/lapack-reference May 12, 2015 Member kiwifb commented May 12, 2015 I am sure you no *** Could not run GTK+ test program, checking why... *** The test program failed to compile or link. Alessandro-Barbieri commented May 12, 2015 eselect blas list outputs nothing. Alessandro-Barbieri commented May 19, 2015 Seems to compile now, thanks alot.

Member jlec commented May 12, 2015 blass is not the cuprit. This in package.use fixed it for me: >=x11-libs/cairo-1.12.0 -qt4 > > On another box it's just getting that same solution and rebuilding some: >>>> Jobs: 28 of 204 complete Load avg: You have a mix main tree blas and overlay blas this is broken, Follow these instructions https://wiki.gentoo.org/wiki/User_talk:Houseofsuns Member kiwifb commented May 18, 2015 Have made any progress on this after following http://gentwoo.elisp.net/emerges/860066?locale=en There's a comment in the ebuild about a bug for cairo.

My understanding is that this has not changed, i.e. the move from prebuilt > emul-linux package to abi_x86_32 only applies to existing multilib systems. > Moving from "plain" aka non-multilib to multilib is still more or less > unsupported/impossible and Member kiwifb commented May 12, 2015 virtual/blas is not pulled but you don't appear to have a blas installed. Skip to content Ignore Learn more Please note that GitHub no longer supports old versions of Firefox.

Login | Register For Free | Help Search this list this category for: (Advanced) Mailing List Archive: Gentoo: User Moving from no-multilib to (true) multilib Index | Next Though, I wouldn't recommend doing it unless you think you are up to it and if needed should seek live help over IRC. -- -- NP-Hardass ----Android NewsGroup Reader---- http://usenet.sinaapp.com/ daddy at happypenguincomputers Error: Action files unknown exiting Must specify package names on the command line * ERROR: sci-libs/lapack-reference-3.5.0::science failed (prepare phase): * lapack-reference requires the pkgbuild module * * Call stack: * ebuild.sh, then I tried: # lafilefixer --justfixit # revdep-rebuild >>> Emerging (8 of 19) media-gfx/gimp-2.6.10 ...... ..... ......

i92guboj 10-04-2010 04:55 AM In this case I'd just use lafilefixer --justfixit, then revdep-rebuild, and see if that solves anything. http://homecomputermarket.com/failed-to/build-step-failed-with-exception-org-codehaus-cargo-container-containerexception-failed-to-redeploy.html Index | Next | Previous | Print Thread | View Threaded Gentoo Alpha AMD64 Announce Desktop Dev Doc Embedded GWN Hardened HPPA MIPS OSX Performance PPC-Dev PPC-User Security SPARC This is where everything wrong: checking for GTK+ - version >= 2.12.5... That's the wife's PC, and there's not much time to fix it this morning. alan.mckinnon at gmail Mar31,2015,3:51AM Post #4 of 6 (742 views) Permalink Re: Moving from no-multilib to (true) multilib [In

Going to rebuild it and try. > > > There's a comment in the ebuild about a bug for cairo. Going to rebuild it and try. Moving from "plain" aka non-multilib to multilib is still more or less unsupported/impossible and requires a reinstall. -h daddy at happypenguincomputers Mar31,2015,3:48AM Post #3 of 6 (740 views) Permalink Re: Moving from no-multilib this contact form done!

You signed out in another tab or window. You are here: Portage Details of x11-libs/qt: available versions: releasesalphaamd64armhppaia64mipsppcppc64ppc macoss390shsparcx86USE-Flagsdependenciesebuild warnings Legend:+ stable~ testing- not availablesome ebuild warning depend on specific use-flags or architectures, all ebuild-warnings are shown.TutorialsKnown bugsChangelogReverse DependenciesCompile Terms Privacy Security Status Help You can't perform that action at this time.

Reload to refresh your session.

quanta 10-03-2010 06:53 AM Have a look at libxcb 1.4 upgrade guide. On another box it's just getting that same solution and rebuilding some: >>> Jobs: 28 of 204 complete Load avg: 4.14, 4.57, 3.67 Hopefully it doesn't break too badly. Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. x11-libs/cairo-1.12.18-r1 failed, but maybe > > that problem is the 32-bit mesa.

guthan 10-10-2010 01:50 AM I tried to rebuild the whole system, but the I can't emerge anything related with X11...I've got the same problem with every application: libxcb-xlib All times are What does emerge -puDNv lapack-reference says? Please attach the following file when seeking support: !!! /var/tmp/portage/media-gfx/gimp-2.6.10/work/gimp-2.6.10/config.log So, I tried to emerge gtk+ manually # emerge gtk+ ..... ..... /usr/lib/libxcb-xlib.so.0: undefined reference to `_xcb_unlock_io' /usr/lib/libxcb-xlib.so.0: undefined reference to navigate here This is less than suboptimal, but it should work.

guthan 10-08-2010 01:25 AM Yes, I read & run the following commands: # emerge -1av x11-proto/xcb-proto x11-libs/libxcb # emerge -1av x11-proto/xproto x11-proto/xextproto x11-libs/libX11 x11-libs/libXext then I ran: /usr/portage/x11-libs/libxcb/files/xcb-rebuilder.sh a list of Can you check eselect blas list? Please attach the following file when seeking support: !!! /var/tmp/portage/media-gfx/gimp-2.6.10/work/gimp-2.6.10/config.log * ERROR: media-gfx/gimp-2.6.10 failed: * econf failed * * Call stack: * ebuild.sh, line 56: Called src_configure * environment, line 10590: Code: $ emerge -e system && emerge -e --keep-going world If something breaks then use: Code: $ emerge --resume --skipfirst Eventually everything should link properly again.

I suspect the fortran-int64.eclass. While jlec may be right it looks to me like you don't have a blas at all somehow. Reload to refresh your session. configure: error: Test for GTK+ failed.

And frankly the message from die should be a little less cryptic because it happens because the ebuild didn't find a .pc file for blas or blas-int64 - by the way locate blas gives me (/usr/lib/ only) /usr/lib/libcblas.so /usr/lib/libcblas.so.0 /usr/lib/libgslcblas.so /usr/lib/libgslcblas.so.0 /usr/lib/libgslcblas.so.0.0.0 /usr/lib/librefblas.so /usr/lib/blas/reference /usr/lib/blas/reference/cblas.pc /usr/lib/blas/reference/libcblas.a /usr/lib/blas/reference/libcblas.la /usr/lib/blas/reference/libcblas.so /usr/lib/blas/reference/libcblas.so.0 /usr/lib/blas/reference/libcblas.so.0.0.0 Member kiwifb commented May 12, 2015 You are not fully migrated to Please try the request again. Already have an account?

x11-libs/cairo-1.12.18-r1 failed, but maybe that problem is the 32-bit mesa. Member kiwifb commented May 12, 2015 Do you have virtual/blas installed at all? emerge: there are no ebuilds to satisfy "x11-libs/libXprintAppUtil". -------------------------------------------------------------------------------------------- What can I do? Going to rebuild it and try.

the cairo syrup is gone! This site uses cookies for advertising. This usually means GTK+ is incorrectly installed. done! [ebuild U ] sys-libs/libsepol-2.4::gentoo [2.3::gentoo] 558 KiB [ebuild R ] media-libs/jasper-1.900.1-r9::gentoo USE="jpeg -opengl* -static-libs" 0 KiB [ebuild R ] dev-lang/tcl-8.5.17:0/8.5::gentoo USE="threads* -debug" 0 KiB [ebuild U ] sys-libs/libselinux-2.4::gentoo [2.3-r2::gentoo] USE="(python)

Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 29 Star 83 Fork 107 gentoo-science/sci Code Issues 55 Pull requests 20 Projects What does eix -I blas says? Alessandro-Barbieri commented May 12, 2015 It says emerge -puDNv lapack-reference These are the packages that would be merged, in order: Calculating dependencies...